--天墉城
--秦野

--脚本号
x102009_g_scriptId=102009
--环任务id MissionRoundConfigId
x102009_g_missionRoundConfigId = 12
--事件交互入口
function x102009_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"經驗環在我這裏接取")
	AddNumText(scene,x102009_g_scriptId,"經驗環",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102009_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		AcceptRoundMission(scene,selfId,x102009_g_missionRoundConfigId)
	elseif index==1 then
	end
end